Subject: Image map/matching colors
From: bdady (Brian Dady)
To: [email-masked]
Date: Mon, 27 Feb 1995 12:15:54 -0800

I have created a cordless phone model and used image maps to label the letters
(ABC DEF, etc) beside the number buttons.  I have used the same same specularity
and reflectivity values for the image map surfaces as I used for the adjacent
un-mapped surface.  Although I am using the same RGB values for the background
of the image map as I am for the color of the adjacent surface, they don't quite
match in the rendered image.

1.  Is it possible to match the colors this way, or is it necessary to use a
    transparency map (or something) so I am actually just mapping the letters
    themselves (and not the image background color).

2.  Is there an easy way to determine the required image map size required for
    a given surface or must I continue to use the 'trial-and-error' method?
    This iterative process requires repeatedly adjusting the image size and
    offset, then rendering to see if the letters line up properly beside the
    buttons (very time-consuming).

	-Brian  ([email-masked])